Eclipse 3.4 support

Help
lhasadad
2008-09-14
2013-04-17
  • lhasadad

    lhasadad - 2008-09-14

    The package refuses to load through the updater on 3.4 eclipse.

     
    • Programador d'Argus

      I could load through the updater on 3.4 eclipse and got the jar in the right place.
      me@tresmall2:/usr/local/eclipse/plugins$ ls -ls | grep autodoc
      308 -rw-r--r-- 1 me me  314681 2008-09-17 11:02 net.sf.jautodoc_1.5.0.jar
      625 -rw-r--r-- 1 me me  635552 2008-09-17 11:02 net.sf.jautodoc.velocity_1.5.0.jar

      But there is no "Generated Javadoc" option in "Project" Tab, so I cannot generate javadoc.

       
      • Martin Kesting

        Martin Kesting - 2008-09-19

        I'm not sure which Project Tab you mean. What about the context menu in Package Explorer or in Java Editor? There should be an entry like "JAutodoc -> Add Javadoc".

         
    • Martin Kesting

      Martin Kesting - 2008-09-19

      I have to check this. If you still have problems, you can download the the zipped version (http://downloads.sourceforge.net/jautodoc/jautodoc_1.5.0.zip?use_mirror=heanet). Unzip it to the Eclipse folder and restart Eclipse.

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks